Redmine - Defect #8738

Missing revision number/id of associated revisions on issue PDF
2011-07-02 09:26 - Toshi MARUYAMA

Status: Closed Start date: 2011-07-02
Priority: Normal Due date:

Assignee: Toshi MARUYAMA % Done: 0%
Category: PDF export Estimated time: 0.00 hour
Target version: 1.2.1

Resolution: Fixed Affected version: 1.2.0
Description

These are Redmine 1.2.0 images and PDF.
Associated revisions
yision 30:ef1b271641c2
Added by test U about 1 hour ago

test link to #1, #2.

third test link to #1, #2.

4 Update 4 Log time Watch [ Duplicate Copy Move fif Delete
Also available in: ) Atom | POF

Associated revisions
07/02/2011 02:58 pm - test 0
]
test link to #1, #2.

07/02/2011 02:59 pm - test U
no.2 test link to #1, £2.

07/02/2011 03:00 pm - test 0
third test link to #1, #2.

History

Associated revisions

Revision 6146 - 2011-07-02 09:37 - Toshi MARUYAMA

PDF: add revision number/id of associated revisions on issue PDF (#8738).

History

#1 - 2011-07-02 19:36 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Fixed
Merged in 1.2-stable.

Files

before.pdf 308 KB 2011-07-02 Toshi MARUYAMA
before-pdf.png 13.7 KB 2011-07-02 Toshi MARUYAMA
web.png 27.5 KB 2011-07-02 Toshi MARUYAMA
